0 Replies Latest reply on Oct 15, 2012 11:48 PM by shuwen lan

    HornetQ 2.3.0 clients running on Java 5 ?

    shuwen lan Newbie

      I didn't find hornetq-core-client-java5.jar and hornetq-jms-client-java5.jar in 2.3.0 beta1 .

      does this mean that 2.3 clients will not support java5 ?

      thanks !